@charset "utf-8";

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
--- 01 Layout Setting
	++ 01-01 Main layout
	++ 01-02 Font setting
	++ 01-03 Page Top

@import reset.css
--- 00 Reset css
--- 99 Clearfix
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* ======================================================
 --- 01 Layout setting
====================================================== */
html, body {
	width: 100%;
	height: 100%;
	font-size: 10px;
	color: #535353;
	font-family: Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: url(../images/bg.gif) repeat;
}


#container {
	width: 1140px;
	padding: 0 5px;
	margin: 0 auto;
	position: relative;
	background: url(../images/containerBg.png) 0 0 repeat-y;
}
a:link,
a:active,
a:visited {
	color: #ff3d7f;
}

a:hover {
	text-decoration: none;
}

.pc {
	display: block !important;
}
.sp {
	display: none !important;
}

#navigation {
	width: 100%;
	position: relative;
	padding: 18px 0 20px;
	background: url(../images/navBg.png);
}
	#navigation.fixed {
		position: fixed;
		top:0;
		left: 0;
		z-index: 99;
	}

#navigation ul {
	width: 929px;
	margin: 0 auto;
}

#navigation ul li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	list-style: none;
	vertical-align: top;
	margin:0 8px;
}

.pagetop {
	position: fixed;
	bottom: 50px;
	right: 50px;
	width: 80px;
	height: 79px;
	z-index: 20;
}
	.pagetop a {
		text-indent: -9999px;
		display: block;
		width: 80px;
		height: 79px;
		background: url(../images/icon-top.png) 0 0 no-repeat;
	}

.mt20 {
	margin-top: 20px;
}

/*	++ 01-01 Header
------------------------------------------------------------ */
#header {
	height: 355px;
	position: relative;
	padding: 20px 0 10px;
	background: url(../images/containerBg.gif) center bottom repeat-x;
}

#header .inner {
	max-width: 995px;
	padding:0 5px;
	margin: 0 auto;
}

#header .inner .logo {
	text-align: right;
}

#header .inner h1 {
	position: absolute;
	top: 6px;
}
	#header .inner h1 img {
		width: 100%;
	}

/*	++ 01-02
------------------------------------------------------------ */
#block1st {
	padding-bottom: 5px;
	position: relative;
	background: url(../images/2nd-bg.png) left bottom repeat-x;
}

#block1st .inner {
	width: 1150px;
	margin: 0 auto;
}

#block1st h2 {
	text-align: center;
	background: url(../images/2nd-ttlbg.png) 0 0 no-repeat;
}

#block1st figure,
#block1st p {
	text-align: center;
}
#block1st p {
	padding: 5px 0 12px;
}

/*	++ 01-03
------------------------------------------------------------ */
#block2nd {
	padding-top: 15px;
	padding-bottom: 21px;
	position: relative;
	text-align: center;
}

#block2nd h2 {
	height: 96px;
	padding-bottom: 12px;
	text-align: center;
}

#block2nd .inner {
	margin-bottom: 25px;
}

#block2nd .no1 {
	width: 320px;
	margin:0 auto;
	position: absolute;
	left: 410px

}
#block2nd .no2 {
	width: 240px;
	float: left;
	padding-top:120px;
	padding-left: 120px;
}
#block2nd .no3 {
	width: 240px;
	float: right;
	padding-top:120px;
	padding-right: 120px;
}

#block2nd figcaption {
	clear: both;
	width: 210px;
	margin: 10px auto 0;
	text-align: center;
	padding:5px;
	background-color: #fff;
	border:solid 1px #ccc;
	-webkit-box-shadow: 0px 0px 5px #bdbdbd;
    -moz-box-shadow: 0px 0px 5px #bdbdbd;
    box-shadow: 0px 0px 5px #bdbdbd;
}
#block2nd figcaption h3 {
	font-size: 160%;
	line-height: 1.6;
	padding-bottom: 10px;
}
#block2nd figcaption p {
	font-size: 120%;
	line-height: 1.4;
}

#block2nd .inner .wide {
	width: 822px;
	height: 250px;
	position: relative;
	margin: 10px auto 0;
}
	#block2nd .inner .wide .fLeft {
		float: left;
		padding: 45px 17px 0 0;
	}
	#block2nd .inner .wide .right {
		display: block;
		position: absolute;
		top: 20px;
		left: 485px;
		width: 270px;
		height: 220px;
		text-align: left;
		line-height: 1.8;
		background: url(../images/3rd-icon02.png) 100% 100% no-repeat
	}

/*	++ 01-04
------------------------------------------------------------ */
#block3rd {
	position: relative;
	background: url(../images/3rd-bg01.gif) 0 0;
}
#block3rd .wrap {
	padding: 40px 0;
	background: url(../images/3rd-bg02.png) left top repeat-x;
}

#block3rd .vote {
	width: 910px;
	margin: 0 auto;
}
#block3rd .vote .left {
	width: 436px;
	height: 262px;
	float: left;
	position: relative;
}
#block3rd .vote .right {
	width: 436px;
	height: 262px;
	float: right;
	position: relative;
}
#block3rd .vote h2 {
	position: absolute;
}

#block3rd .vote .btn-vote {
	text-align: center;
	padding-top: 190px;
	position: relative;
	z-index: 10;

}

#block3rd .vote .text {
	width: 80%;
	font-size: 150%;
	line-height: 1.8;
	padding: 225px 0 15px 83px;
}
#block3rd .vote .btn-vote {
	text-align: center;
}

/*	++ 01-03 bottom
------------------------------------------------------------ */
#wrap-bottom {
	position: relative;
	padding-top:41px;
	background: url(../images/bottom-bg-header.png) 0 0 repeat-x;
}

#wrap-bottom .inner {
	padding-top: 25px;
	background: url(../images/bottom-bg.png);
}

#wrap-bottom .contents ul.clearfix li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	list-style: none;
	padding:0 35px 40px;
}

#wrap-bottom .contents article {
	font-size: 1.2em;
	line-height: 1.6;
	padding: 0 57px;
	margin-bottom:40px;
}

#wrap-bottom .contents article h3 {
	padding-bottom:10px;
}

#wrap-bottom .contents article .img {
	padding-top: 10px;
}

#wrap-bottom .contents #box01 {
	background: url(../images/bottom-bg-star01.png) 85% center no-repeat;
}

#wrap-bottom .contents #box03 {
	margin: 0;
	padding-bottom: 60px;
	background: url(../images/bottom-bg-star03.png) 85% 0 no-repeat;
}

#wrap-bottom .contents #box02 {
	padding-left:175px;
	background: url(../images/bottom-bg-star02.png) 0 center no-repeat;
}
	#wrap-bottom .contents #box02 .left {
		float: left;
		width: auto;
	}
	#wrap-bottom .contents #box02 .right {
		float: right;
		width: auto;
	}
	#wrap-bottom .contents #box02 .primary  { padding-bottom: 20px; }
	#wrap-bottom .contents #box02 .primary .left { width: 377px; }
	#wrap-bottom .contents #box02 .secondary .right { width: 335px; }
	#wrap-bottom .contents #box02 .secondary ul { list-style: none; }
	#wrap-bottom .contents #box02 .note { margin-top: 10px; }

#wrap-bottom .contents footer {
	text-align: center;
	padding-bottom:50px;
}

/*	++ 01-04 footer
------------------------------------------------------------ */
#footer {
	height: 48px;
	background: url(../images/footerBg.png) 0 bottom repeat-x #fff;
}


/*	++ 01-05 popupArea
------------------------------------------------------------ */
#popupArea{
	display:none;
}

.popup {
	padding: 33px 50px;
}

.popup h1 {
	margin-bottom:23px;
}
.popup p{
	font-size: 1.2em;
	line-height: 1.8;
	padding:5px 0 20px;
	color: #343434;
}

.popup p .indent {
	display: block;
	text-indent: 2.5em;
}

#attention h1 {
	font-size: 2em;
	color: #ff3d7f;
}

#attention p {
	font-size: 1.2em;
	text-indent: -1em;
	padding:5px 0 5px 1em;
}